.ewb-layer {
    font-size: 0;
    -webkit-text-size-adjust:none;
}

button {
    display: inline-block;
    vertical-align: top;
    margin: 5px 10px;
    padding: 0 12px;
    height: 30px;
    border-radius: 5px;
    font-size: 14px;
    color: #ffffff;
    background-color: #4c91f3;
    cursor: pointer;
}

.ewb-layer-link {
    margin-top: 30px;
    line-height: 24px;
}

.ewb-layer-link a {
    color: #4c91f3;
}

.ewb-layer-link a:hover {
    text-decoration: underline;
}
.ewb-layer-item {
    float: left;
    margin: 20px 0 0 38px;
}

.ewb-layer-item a {
    display: block;
    width: 288px;
    height: 44px;
    line-height: 44px;
    font-size: 16px;
    text-align: center;
    color: #0084ff;
    border-radius: 5px;
    border: 1px solid #afd4f5;
    background: #f5faff;
}